<?php
$strTableName="Loan Details";
$_SESSION["OwnerID"] = $_SESSION["_".$strTableName."_OwnerID"];

$strOriginalTableName="Loan Details";

$gstrOrderBy="";
if(strlen($gstrOrderBy) && strtolower(substr($gstrOrderBy,0,8))!="order by")
	$gstrOrderBy="order by ".$gstrOrderBy;

// alias for 'SQLQuery' object
$gSettings = new ProjectSettings("Loan Details");
$gQuery = $gSettings->getSQLQuery();
$eventObj = &$tableEvents["Loan Details"];

$reportCaseSensitiveGroupFields = false;

?>